 .u-section-1 {
  background-image: url("/wp-content/uploads/acucentrs-assets/equipment-pages/images/template-zeissvisumax-800/last-image-v02.jpg");
  background-position: 50% 60%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  margin: 35px auto 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 30px;
}

.u-section-1 .u-text-3 {
  margin: 36px auto 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 252px;
}

.u-section-2 .u-text-1 {
  width: 410px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 657px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 527px;
  background-image: url("/wp-content/uploads/acucentrs-assets/equipment-pages/images/template-zeissvisumax-800/visumax800_surgeon-lasers-patient.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 263px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 435px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-3 .u-image-1 {
    min-height: 325px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 205px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 371px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 671px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 800px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 682px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-4 .u-video-1 {
  height: 380px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-1 {
    width: 64px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 637px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 527px;
  background-image: url("/wp-content/uploads/acucentrs-assets/equipment-pages/images/template-zeissvisumax-800/visumax800_ultrasound_side-view-camera.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 263px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 435px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 325px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-5 .u-image-1 {
    min-height: 205px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 862px;
}

.u-section-6 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-6 .u-text-2 {
  width: 120px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 697px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-6 .u-video-1 {
  height: 380px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-icon-1 {
    width: 64px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 210px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  width: 224px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 34px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 681px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 527px;
  background-image: url("/wp-content/uploads/acucentrs-assets/equipment-pages/images/template-zeissvisumax-800/visumax800_mta-opens-smile-pro-treatment-plan.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 266px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 263px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-8 .u-text-4 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 435px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-8 .u-image-1 {
    min-height: 430px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-8 .u-image-1 {
    min-height: 325px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 207px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-8 .u-image-1 {
    min-height: 290px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 763px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 800px;
  margin: 0 auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 703px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-9 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-9 .u-video-1 {
  height: 380px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-icon-1 {
    width: 64px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 852px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

#breadcrumbs {
	display:none !important;
}

.px30 {
	font-size: 30px !important;
}